Skip to main content
`Ctrl`+`K`

# from_table

astropy.io.votable.from_table(table, table_id=None)

  Given an `Table` object, return a `VOTableFile` file structure containing just that single table.

  Parameters:
    table `Table` instance
    table_id `python:str`, optional

      If not `None`, set the given id on the returned `TableElement` instance.

  Returns:
    votable `VOTableFile` instance